/* undo */
"Cut Paths" = "Taglia tracciati";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Cancella";

/* Context Menu */
"Knife" = "Coltello";

/* undo */
"Remove Node" = "Rimuovi nodo";

